"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/Alert/Alert.css.ts", "braid-design-system");
const closeButton = css.style({}, "closeButton");
const closeButtonFocus = css.style({
  selectors: {
    [`${closeButton}:focus &`]: {
      opacity: 1
    }
  }
}, "closeButtonFocus");
const closeButtonHover = css.style({
  selectors: {
    [`${closeButton}:focus &, ${closeButton}:hover &`]: {
      opacity: 1
    }
  }
}, "closeButtonHover");
__vanilla_filescope__.endFileScope();
exports.closeButton = closeButton;
exports.closeButtonFocus = closeButtonFocus;
exports.closeButtonHover = closeButtonHover;
